(end of support) "New" Skin Zombi.HD1R3 für GP3 update v6.7 vom 7.7.12

  • loui
    da ich mit der 7020hd kein vlc mehr nutze hab ich vergessen diesen screen an das ganze skindesign anzupassen
    geh einfach in die <!-- VLC MediaPlayer --> screens dort findest du in den jeweiligen screens 2 zeilen

    Code
    <eLabel position="70,143" size="720,464" zPosition="1" backgroundColor="#bbbbbb"/>
    <eLabel position="72,145" size="716,460" zPosition="2" backgroundColor="#20343c4f"/>


    diese beiden zeilen lösche dann passt das alles besser

  • zombi


    Danke.
    Genau das war´s. :hurra:


    Lg
    loui

    DM 8000 HD
    Image: DMM Experimental + GP3 im Flash
    Multiboot: nichts in Verwendung


    DM 920 HD
    Image: DMM Experimental + GP4 im Flash
    Multiboot: nichts in Verwendung

  • hallo @ zombi,
    brauche hilfe und zwar..
    ich kann nicht font wechseln...hab letzte image icvs dm 800.. Skin heruntageladen bp.. extra plugin zombi skin switch..
    via ftp:in ordner usr/share/enigma2/zombi.hd1r3_Ricardo22-dmcominnity-transp-zombi kopiert leider nach enigma 2 neustart font ist nicht gewechselt..
    hab was übersen?? oder


    Danke

  • kani73
    was hat der design wechsel mit dem font wechsel zu tun?
    lies bitte die skindoku das sind 2 verschiedene dinge.
    den font wechselt man mit dem zusatzplugin zombi Skin Switch und das design ändert man so wie du es gemacht hast .alles steht in der skindoku anständig beschrieben lest diese und macht das was dort steht dann geht das auch .

  • Hallo,


    ich möchte diesen Skin vom Feed installieren, aber aus irgendwelchen Gründen bekomme ich ihn nicht installiert. Es sieht alles völlig normal aus, aber der Skin kommt nicht auf das System.


    Gibt es alternative Möglichkeiten, wenn es über das Bluepanel nicht klappt. Eventuell über eine Telnet-Session, dass man u.U. eine Fehlermeldung sieht?

    Merlin3 OE 2.0 (April 2014) mit GP 3.2
    Dreambox 8000 SS mit 2 TB WD
    Syno DS213+
    Philps 52 PFL 9704
    Logitech Harmony

  • am einfachsten: webadmin-plugin installieren und übers webif


    hab ich soeben getan:


    Quote


    Installing gp-skin-zombi.hd1r3 (GP3.2_v.7.8 ) to root...
    Downloading http://download.blue-panel.com…d1r3_GP3.2_v.7.8_all.ipk.
    sh: Merlin: unknown operand
    Configuring gp-skin-zombi.hd1r3.


    da ist was falsch

  • nein ist es nicht ;)
    der skin erkennt ob es sich um ein merlinimage handelt und wenn es ein merlinimage ist wird im skin was aktiviert was nur im merlin geht und wenn es kein merlinimage ist dann wird nix an der skin.xml gemacht beim installieren.
    installieren tut es sich alles ohne probleme

  • das Problem rührte von einem anderen installierten Skin her und konnte mit der Fehlermeldung leicht behoben werden, indem ich die bereits existierenden Dateien umbenannt habe.


    Danke an Bschaar mit dem Webadmin Tipp war die Lösung dann ganz einfach.


    Installing gp-skin-zombi.hd1r3 (GP3v.6.7) to root...
    Downloading http://download.blue-panel.com…bi.hd1r3_GP3v.6.7_all.ipk
    Collected errors:
    * Package gp-skin-zombi.hd1r3 wants to install file /usr/lib/enigma2/python/Components/Renderer/ZombiHD1R3LCDPicon.py
    But that file is already provided by package * dmconcinnity-hd-blue-pustekuche
    * Cannot find package gp-skin-zombi.hd1r3.

    Merlin3 OE 2.0 (April 2014) mit GP 3.2
    Dreambox 8000 SS mit 2 TB WD
    Syno DS213+
    Philps 52 PFL 9704
    Logitech Harmony

    Edited once, last by su_rf ().

  • das ganze hatten wir doch schonmal oder?
    und ich glaube bzw. dachte auch das pustekuchen das wieder bereinigt hatte,ich hab ja gesagt wer meine skinbezogenen converter oder render nutzt soll sie bitte umbenenen den sonst habt ihr halt pech, und darauf gebe ich hier auch 0 support ,denn wer von anderen skins sachen nutzt sollte sich wenigstens die mühe machen es an seinen skin anzupassen und nicht einfach nur nehmen oder?
    ich habe die sachen auch nicht gemacht oder erfunden aber ich nehme mir wenigstens ein wenig zeit und versuche es so zu gestallten das es keine konflikte gibt aber andere machen das anscheind nicht

  • Hab mal was gebastelt...


    Danke an die Ersteller des ZombiSkinFontSwitch und des BrushedAlu SkinSwitch.


    Zombi Skin Switch 2
    ----------------------------------
    Font wechsel
    E*U Anzeige kann an/abgeschaltet werden
    Schwimmender Text kann an/abgeschaltet werden
    Laufender Text kann an/abgeschaltet werden
    Deutsche Übersetzung ist eingebaut, andere Sprachen nach dem Beispiel erweiterbar...


    Im Pack ist auch die dafür angepaßte skin.xml für den HD Skin !
    Für die XD Version muß man die skin.xml noch anpassen. Bei Intresse mache ich das noch wenn Zeit ist.


    Eventuell kann Zombi das ja auch schon für die OE2.0 verwenden.
    Hoffentlich entschließt du Dich doch noch Updates zu bringen, wenigstens solange die OE2.0 noch keine Release Version ist.


    MfG

  • Hotty
    danke das du dir da was gebaut hast und den skin switch erweitert hast ABER da dort eine veränderte skin.xml drin ist wird es von mir da keinen support hier für geben.
    ich nutze wie gesagt kein oe1.6 image mehr und werde es auch nicht mehr und wenn jetzt jemand mit deinen veränderten sachen probleme hat kann ich da nix nachvolziehen und auch nicht helfen.
    und was zb. die cryptanzeige für CRD usw angeht das hat sich im OE2.0 skin verändert ,da dort ja wieder was dazugekommen ist (der red button zb)
    und im oe 2.0 skin ändert sich noch einiges daher muss ich da erst schauen ob ich dein switch dort einsetzen kann.
    also wie gesagt hier gibt es dann kein support wegen fehler die dein switch eventuell verursacht das musst du dann übernehmen.

  • Das der Skin für die OE1.6 nun stirbt, ist schade, denn es kommen ja doch noch die ein oder anderen Updates. ;(


    Die Modifikationen sind nur eingefügte ausgeblendete Zeilen die zur Umschaltung genutzt werden. Deine Originale skin.xml v6.7 ist also noch Original. Keine Veränderungen der Funktion des Skins.



    Eine Frage hätte ich da noch...
    Auf dem Feed ist nun die CoolTV 6.0.3.
    Sind dort Änderungen zu der in deinem Skin unterstützten 6.0.0 vorhanden oder kann man die einfach installieren?


    MfG

  • Hallo,


    ich habe gestern den Skin Zombi.HD1R3 für GP3 update v6.7 installiert und anschließend alle Updates (ca. 40) vom Feed eingespielt, z.B. gemini, autotimer, cool tv guide, etc.


    Zunächst sah auch alles super aus, aber jetzt wollte mein Sohn eine Aufnahme starten und es gab dreimal hintereinander einen Absturz. Selbst wenn man eine andere Aufnahme ausgewählt hat.


    Ich glaube, dass das der entscheidende Hinweis im Crashlog ist:
    ImportError: No module named EMCPositionGauge
    (PyObject_CallObject(<bound method Session.processDelay of <__main__.Session instance at 0x1f9b9e0>>,()) failed)


    Die verwendete EMC Version ist: V3.0beta632


    Nachdem ich auf den ursprünglichen Stand, dank dFlash zurückgestellt habe, läuft alles wieder rund.


    Könnte mir einer von den Pros sagen, was hier passiert ist.

    Files

    Merlin3 OE 2.0 (April 2014) mit GP 3.2
    Dreambox 8000 SS mit 2 TB WD
    Syno DS213+
    Philps 52 PFL 9704
    Logitech Harmony

  • wenn du nicht liest kann ich dir auch nicht helfen ;)
    was hab ich zum release geschrieben?
    ihr müsst euch das auch mal durchlesen


    - EMC 3.0.0beta708 geskinnt
    steht doch im ersten post oder nicht?
    das bedeutet du hast eine alte version der EMC und genau deshalb wird es grün

  • Thnx, dass muss ich überlesen haben.

    Merlin3 OE 2.0 (April 2014) mit GP 3.2
    Dreambox 8000 SS mit 2 TB WD
    Syno DS213+
    Philps 52 PFL 9704
    Logitech Harmony

  • Hi Zombie, ich habe das Problem das ich immer nach einiger Zeit beim Senderwechsel die Info Bar nicht mehr zu sehen bekomme, nur noch wenn ich "Ok" manuell drücke. Nach einen Enigma2 Neustart geht es wieder, aber es dauert nur wenige Stunden, dann gehts wieder nicht automatisch.
    Im Menü ist alles richtig ausgewählt, also da ist die Infobar bei Senderwechsel aktiviert.


    Ist nicht Lebenswichtig, aber störend...
    Das Problem ist auch im neusten Skin, falls Du lokalisierst, wo das Problem ist, bräuchte ich aber bitte bitte noch die Info, was man wo ändern muss, da ich noch den vorletzten Skin nutze.


    Ich kann aus stabilitätsgründen leider nur OE1.6 3.2.2 nutzen.
    Mit neuster Version (3.2.3), ständig Freezer mit Totalabsturz.


    Funktioniert eigentlich Dein neuster Skin auch mit 3.2.2, ohne die neusten Updates von DMM? Ich muss mich mit den Updates ganz vorsichtigt nach vorne rantasten, um herauszubekommen, welches DMM Update mir die stabilität zerstört.


    LG, Micha

  • also das sollte nicht an meinem skin liegen ,da hab ich nix geändert und das verhalten kenne ich so auch nicht.
    und ich nutze schon sein anfang an das OE2.0 und hatte nur noch die OE1.6 version auf den neusten stand gebracht.
    ich selbst habe seit monaten kein OE1.6 image mehr laufen und kann dir daher nicht sagen was das da jetzt sein könnte.
    sorry aber da kann ich nicht weiterhelfen